@charset "utf-8";
/* CSS Document */
html{
    scroll-behavior: smooth;
}
body{
    font-feature-settings: "palt";
}
section{
    margin-bottom: 0;
}
h2 , h4{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 900;
    font-style: normal;
  }
h3{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 900;
}
h4{
    font-size: 1.8rem;
}
p,li{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}

ul li{
    list-style: none;
}
ul{
    padding: 0;
}
.accent{
    color: #EF5350;
    margin: 0 4px;
}
/*accent(border)*/
.accent{
    background: linear-gradient(transparent 60%, #FFE082 30%);
}
header .btn{
    border: none;
}
#btn01{
    background: #1DB68A;
}
#btn01:hover{
    color: #1DB68A;
    border: 1px solid #1DB68A;
    background: #fff;
}
#btn02{
    background: #E60012;
}
#btn02:hover{
    color: #E60012;
    border: 1px solid #E60012;
    background: #fff;
}

footer .inner .ta-c{
    margin-bottom: 16px;
}
footer .inner p{
    line-height: 2.8rem;
}
footer .inner .ta-c br{
    margin-bottom: 0;
}

/* PC
------------------------------------------------------------*/
@media (min-width: 769px) {
    /*共通*/
    br{
        display: block;
        content: "";
        
    }
    h2{
        font-size: 4.8rem;
        margin-bottom: 0;
        font-weight: 900;
    }
    h3{
        font-size: 4.0rem;
        font-weight: 900;
    }
    p{
        font-size: 2.0rem;
        line-height: 34px;
        margin-bottom: 0;
    }
    a{
        color: #000;
        text-decoration: none;
    }
    .sp{
        display: none;
    }

    /*hospital_cookchill_mv*/
    .hospital_cookchill_mv{
        width: 100%;
        height: 260px;
        margin: 0 auto;
        position: relative;
    }
    .hospital_cookchill_mv .inner{
        width: 80%;
        max-width: 1000px;
    }
    .hospital_cookchill_mv .inner .img-c img{
        position: absolute;
        margin: auto;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    /*hospital_cookchill_main*/
    .hospital_cookchill_main{
        width: 100%;
        height: auto;
        background: #FFF5D5;
    }

    /*read_content*/
    .read_content{
        width: 100%;
        margin: 0 auto;
        padding-top: 20px;
    }
    .read_content h3{
        text-align: center;
    }
    .read_content img{
        width: 562px;
        height: 343px;
        margin: 40px auto 40px auto;
    }
    .read_content p{
        font-size: 4.0rem;
        font-weight: 900;
        line-height: 52px;
        text-align: center;
        margin: 8px auto 0 auto;
    }
    .read_content p:first-child{
        margin-top: 0;
    }
    .read_content p .accent{
        color: #485AB7;
        background: none;
    }
    .bad_impression{
        background: #C5CAE9;
        padding: 32px 0;
        position: relative;
    }
    .bad_impression::before{
        width: 122px;
        height: 166px;
        content: "";
        display: block;
        position: absolute;
        z-index: 1;
        top: 10px;
        right: 80px;
        background: url("https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/bad_icon.png")no-repeat;
        background-size: contain;
    }

    /*threepoints(points template)*/
    .points{
        width: 100%;
        font-size: 2.8rem;
        font-weight: 900;
        display: flex;
        border-bottom: #9E9E9E dotted 2px;
        padding-bottom: 12px;
        margin-bottom: 12px;
    }
    .points::before{
        content: "";
        display: block;
        width: 32px;
        height: 36px;
        background: url('https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/points_icon.svg')no-repeat;
        background-size: contain;
        margin: auto 8px auto 0;
    }
    
    /*hospital_cookchill_3points*/
    .hospital_cookchill_threepoints{
        width: 100%;
        background: #fff;
        margin: 0 auto;
    }
    .hospital_cookchill_threepoints h2 , .hospital_cookchill_threepoints .threepoints{
        width: 80%;
        max-width: 1200px;
        margin: 0 auto;
    }
    .hospital_cookchill_threepoints h2{
        padding-top: 40px;
        text-align: center;
    }
    .hospital_cookchill_threepoints .threepoints{
        padding: 40px 0 60px 0;
    }
    .threepoints ul{
        display: flex;
        justify-content: space-between;
    }
    .threepoints ul li{
        width: 32%;
        margin-bottom: 32px;
    }
    .threepoints ul li p{
        font-size: 2.4rem;
    }
    .threepoints ul li:last-child{
        margin-bottom: 0;
    }

    /*hospital_cookchill_appeal*/
    .hospital_cookchill_appeal{
        width: 100%;
        margin: 60px auto 0 auto;
    }
    .hospital_cookchill_appeal p{
        font-size: 6.0rem;
        font-weight: 900;
        line-height: 64px;
        text-align: center;
    }
    .hospital_cookchill_appeal p img{
        width: 372px;
        height: 88px;
    }
    .hospital_cookchill_appeal p:nth-child(2){
        display: flex;
        justify-content: center;
        margin: 32px auto;
        align-items: flex-end;
    }

    /*hospital_cookchill_contact*/
    .hospital_cookchill_contact{
        width: 100%;
        height: auto;
        background: #fff;
        margin-top: 60px;
        padding: 40px 0;
    }
    .hospital_cookchill_contact p{
        font-size: 3.2rem;
        color: #EF5350;
        text-align: center;
    }
    .hospital_cookchill_contact h3{
        font-size: 6.0rem;
        text-align: center;
    }
    .contact_button{
        width: 660px;
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
    }
    .contact_button a{
        width: 320px;
        height: 80px;
        font-size: 2.4rem;
        font-weight: 900;
        color: #fff;
        text-align: center;
        line-height: 80px;
        background: #EF5350;
        display: block;
        border-radius: 40px;
        box-shadow: 0px 8px 0px 0px rgba(198, 40, 40, 1.0);
    }
    .contact_button a:hover{
        background: #C62828;
        position: relative;
        top: 4px
    }
    /*hospital_cookchill_yasuragi*/
    .hospital_cookchill_yasuragi{
        width: 100%;
        margin: 0 auto;
        padding: 60px 0;
        background: #fdecec;
    }
    .hospital_cookchill_yasuragi h2{
        width: 100%;
        text-align: center;
    }
    #yasuragi_read{
        font-size: 3.2rem;
        line-height: 40px;
        font-weight: 900;
        margin-top: 40px;
        text-align: center;
    }

    .yasuragi_detail{
        width: 80%;
        max-width: 1200px;
        display: flex;
        margin: 60px auto 0 auto;
        justify-content: space-between;
    }
    .yasuragi_detail img{
        width: 319px;
        height: 354px;
    }

    .yasuragi_content{
        width: 68%;
    }
    .yasuragi_content img{
        width: 557px;
        height: 169px;
        object-fit: contain;
    }
    .yasuragi_content p{
        margin: 30px 0;
    }
    .yasuragi_content a , .mov_group a{
        width: 280px;
        height: 60px;
        font-size: 2.0rem;
        font-weight: 400;
        color: #fff;
        text-align: center;
        line-height: 60px;
        background: #EF5350;
        display: block;
        border-radius: 8px;
        box-shadow: 0px 8px 0px 0px rgba(198, 40, 40, 1.0);
    }
    .yasuragi_content a:hover , .mov_group a:hover{
        height: 56px;
        background: #C62828;
        position: relative;
        top: 4px;
        margin-bottom: 4px;
    }

    /*hospital_cookchill_detail*/
    .hospital_cookchill_detail{
        width: 100%;
        background: #fff;
        margin: 0 auto;
        padding: 40px 0;
    }
    .detail_text{
        width: 80%;
        max-width: 1200px;
        margin: 40px auto 0 auto;
        display: flex;
        justify-content: space-between;
    }
    .detail_text img{
        width: 50%;
    }
    .detail_text p{
        width: 40%;
    }

    /*mov_group*/
    .mov_group{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .mov_group h3{
        width: 100%;
        font-size: 3.2rem;
    }
    .mov_group img , .mov_detail{
        width: 55%;
    }
    .mov_detail a{
        margin-top: 32px;
    }
    .mov_group iframe{
        width: 40%;
        aspect-ratio: 16 / 9;
    }

    /*hospital_cookchill_detail*/
    .hospital_cookchill_detail .mov_group{
        width: 80%;
        max-width: 1200px;
        margin: 40px auto 0 auto;
    }

    /*hospital_cookchill_fsupport*/
    .hospital_cookchill_fsupport{
        width: 100%;
        height: auto;
        position: relative;
        margin: 0 auto;
        z-index: 10;
    }
    .hospital_cookchill_fsupport::before{
        content: "";
        display: block;
        width: 754px;
        height: 361px;
        position: absolute;
        z-index: -1;
        background: url('https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/support_img_pc.png')no-repeat;
        top: 0;
        right: 0;
    }

    .fsupport_title{
        width: 80%;
        max-width: 1200px;
        margin: 0 auto;
        height: 361px;
        overflow: hidden;
    }
    .title_sub{
        font-size: 3.2rem;
        font-weight: 900;
        margin-top: 40px;
    }
    .title_text h2{
        color: #EF5350;
        margin: 20px auto 40px auto;

    }

    .hospital_cookchill_fsupport .mov_group{
        width: 80%;
        max-width: 1200px;
        margin: 40px auto 0 auto;
        padding: 80px 40px;
        background: #fff;
        border-radius: 8px;
        position: relative;
    }
    .hospital_cookchill_fsupport .mov_group::before{
        content: '導入事例';
        display: block;
        width: 120px;
        height: 40px;
        font-size: 12px;
        background-color: #EF5350;
        color: #fff;
        position: absolute;
        top: 20px;
        left: 0;
        text-align: center;
        line-height: 40px;
    }

    /*hospital_cookchill_other*/
    .hospital_cookchill_other{
        width: 80%;
        max-width: 1200px;
        margin: 60px auto 0 auto;
    }
    .hospital_cookchill_other h2{
        text-align: center;
    }
    .hospital_cookchill_other .threepoints{
        margin-top: 40px;
    }
    #other_comment{
        display: flex;
        justify-content: space-between;
        margin: 40px auto -60px auto;
    }
    #other_comment p{
        width: 70%;
        font-size: 4.0rem;
        line-height: 56px;
        font-weight: 900;
        margin-bottom: 20px;
    }
    #other_comment img{
        width: 28%;
        height: auto;
        object-fit: cover;
    }
    #other_comment p::after{
        content: "";
        display: block;
        width: 100%;
        height: 0px;
        background: url('https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/ballon.svg')no-repeat;
        background-size: contain;
        margin-top: 24px;
    }
    .hospital_cookchill_other .threepoints ul{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: stretch;
    }
    .hospital_cookchill_other .threepoints ul li{
        width: 32%;
        background: #fff;
        padding: 32px 40px;
        border-radius: 8px;
        margin-bottom: 0;
    }
    .hospital_cookchill_other .threepoints ul li p{
        font-size: 2.0rem;
    }

    /*footer*/
    footer{
        background: #F0F0F0;
        padding: 0;
    }
    footer .inner{
        background: #F0F0F0;
        padding: 40px 0 0 0;
    }
    .copyright{
        background: #fff;
        border-top: 1px solid #EF5350;
        color: #000;
        padding: 40px 0;
    }
}

/* Tablet and SP
------------------------------------------------------------*/
@media (max-width: 768px) {
    header .btn{
        font-size: 1.2rem;
    }
    br{
        display: block;
        content: "";
    }
    h2{
        font-size: 2.4rem;
        font-weight: 800;
        margin-bottom: 0;
        
    }
    h3{
        font-size: 1.8rem;
    }
    h4{
        color: #E56B21;
    }
    p{
        font-size: 1.8rem;
        line-height: 40px;
    }
    a{
        color: #000;
        text-decoration: none;
    }
    ul{
        padding: 0;
    }
    .sp{
        display: block;
        margin-bottom: 0;
    }


    /*header*/
    .header_link{
        width: 64%;
        max-width: 380px;
        display: flex;
        justify-content: space-between;
    }
    header h1{
        width: max(10%, 120px);
    }
    header .btn{
        padding: 10px 20px;
        text-align: center;
    }
    .header_link a{
        display: block;
    }
    #btn01{
        width: 42%;
        border: 0px;
    }
    #btn02{
        width: 56%;
        border: 0px;
        margin-left: 8px;
    }

    .hospital_cookchill_mv{
        width: 100%;
        height: 300px;
        margin: 0 auto;
        background: url('https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/mv_bg_sp.jpg')no-repeat;
        background-size: cover;
        position: relative;
    }
    .hospital_cookchill_mv .inner .img-c img{
        width: 90%;
        height: 300px;
        object-fit: contain;
        position: absolute;
        margin: auto;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    /*hospital_cookchill_main*/
    .hospital_cookchill_main{
        width: 100%;
        height: auto;
        background: #FFF5D5;
    }
    /*read_content*/
    .read_content{
        width: 100%;
        margin: 0 auto;
        padding-top: 20px;
    }
    .read_content h3{
        width: 90%;
        font-size: 3.2rem;
        text-align: center;
        margin: 0 auto;
    }
    .read_content img{
        width: 90%;
        margin: 40px auto 0 auto;
    }
    .read_content p{
        width: 90%;
        font-size: 2.4rem;
        font-weight: 900;
        line-height: 28px;
        text-align: center;
        margin: 8px auto 0 auto;
    }
    .read_content p .accent{
        color: #485AB7;
        background: none;
    }
    .bad_impression{
        background: #C5CAE9;
        margin-top: 24px;
        padding: 16px 0;
        position: relative;
    }
    .bad_impression::before{
        width: 72px;
        height: 100px;
        content: "";
        display: block;
        position: absolute;
        z-index: 1;
        top: 10px;
        right: 40px;
        background: url("https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/bad_icon.png")no-repeat;
        background-size: contain;
    }

    /*threepoints(points template)*/
    .threepoints{
        width: 90%;
        margin: 0 auto;
    }
    .points{
        width: 100%;
        font-size: 2.0rem;
        font-weight: 900;
        display: flex;
        border-bottom: #9E9E9E dotted 2px;
        padding-bottom: 8px;
        margin-bottom: 8px;
    }
    .points::before{
        content: "";
        display: block;
        width: 18px;
        height: 20px;
        background: url('https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/points_icon.svg')no-repeat;
        background-size: contain;
        margin: auto 8px auto 0;
    }
    .threepoints ul li p{
        font-size: 2.2rem;
    }

    /*hospital_cookchill_3points*/
    .hospital_cookchill_threepoints{
        width: 100%;
        background: #fff;
        margin: 0 auto;
    }   
    .hospital_cookchill_threepoints h2 , .hospital_cookchill_threepoints .threepoints{
        width: 90%;
        margin: 0 auto;
    } 
    .hospital_cookchill_threepoints h2{
        padding-top: 40px;
        text-align: center;
    }
    .hospital_cookchill_threepoints .threepoints{
        padding: 40px 0;
    }
    .threepoints ul li{
        margin-bottom: 32px;
    }
    .threepoints ul li:last-child{
        margin-bottom: 0;
    }

    /*hospital_cookchill_appeal*/
    .hospital_cookchill_appeal{
        width: 100%;
        margin: 60px auto 0 auto;
    }
    .hospital_cookchill_appeal p{
        font-size: 3.2rem;
        font-weight: 900;
        line-height: 40px;
        text-align: center;
    }
    .hospital_cookchill_appeal p img{
        width: 249px;
        height: 59px;
    }
    .hospital_cookchill_appeal p:nth-child(2){
        display: flex;
        justify-content: center;
        margin: 32px auto;
        align-items: flex-end;
    }
    /*hospital_cookchill_contact*/
    .hospital_cookchill_contact{
        width: 100%;
        height: auto;
        background: #fff;
        margin-top: 60px;
        padding: 40px 0;
    }
    .hospital_cookchill_contact p{
        font-size: 2.4rem;
        color: #EF5350;
        text-align: center;
    }
    .hospital_cookchill_contact h3{
        font-size: 3.2rem;
        text-align: center;
    }
    .contact_button{
        width: 90%;
        margin: 20px auto 0 auto;
    }
    .contact_button a{
        width: 100%;
        height: 60px;
        margin-top: 20px;
        font-size: 2.4rem;
        font-weight: 900;
        color: #fff;
        text-align: center;
        line-height: 60px;
        background: #EF5350;
        display: block;
        border-radius: 40px;
        box-shadow: 0px 8px 0px 0px rgba(198, 40, 40, 1.0);
    }
    .contact_button a:hover{
        background: #C62828;
    }

    /*hospital_cookchill_yasuragi*/
    .hospital_cookchill_yasuragi{
        width: 100%;
        margin: 0 auto;
        padding: 40px 0 60px 0;
        background: #fdecec;
    }
    .hospital_cookchill_yasuragi h2{
        width: 90%;
        font-size: 3.2rem;
        text-align: center;
        margin: 0 auto;
    }
    #yasuragi_read{
        font-size: 2.4rem;
        font-weight: 900;
        margin-top: 24px;
        text-align: center;
    }

    .yasuragi_detail{
        width: 90%;
        margin: 60px auto 0 auto;
    }
    .yasuragi_detail img{
        width: 50%;
        height: auto;
        margin: 0 auto;
    }
    .yasuragi_content img{
        width: 90%;
        object-fit: contain;
        margin-top: 24px;
    }
    .yasuragi_content p{
        margin: 30px 0;
    }
    .yasuragi_content a , .mov_group a{
        width: 100%;
        height: 60px;
        font-size: 2.0rem;
        font-weight: 400;
        color: #fff;
        text-align: center;
        line-height: 60px;
        background: #EF5350;
        display: block;
        border-radius: 8px;
        box-shadow: 0px 8px 0px 0px rgba(198, 40, 40, 1.0);
        padding-bottom: 60px;
    }
    /*hospital_cookchill_detail*/
    .hospital_cookchill_detail{
        width: 100%;
        background: #fff;
        margin: 0 auto;
        padding: 40px 0;
    }
    .detail_text{
        width: 90%;
        margin: 40px auto 0 auto;
    }
    .detail_text img{
        width: 100%;
    }
    .detail_text p{
        width: 100%;
    }
    /*mov_group*/
    .mov_group{
        width: 90%;
        margin: 40px auto 0 auto;
    }
    .mov_group h3{
        width: 100%;
        font-size: 3.2rem;
    }
    .mov_group img , .mov_detail{
        width: 100%;
    }
    .mov_detail a{
        margin-top: 32px;
    }
    .mov_group iframe{
        width: 100%;
        aspect-ratio: 16 / 9;
    }

    /*hospital_cookchill_detail*/
    .hospital_cookchill_detail .mov_group{
        width: 90%;
        margin: 40px auto 0 auto;
    }

    /*hospital_cookchill_fsupport*/
    .hospital_cookchill_fsupport{
        height: auto;
        margin: 40px auto 0 auto;
    }
    .hospital_cookchill_fsupport::before{
        content: "";
        display: block;
        width: 100%;
        height: 30%;
        background: url('https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/support_img_sp.jpg')no-repeat;
        background-size: cover;
    }

    .fsupport_title{
        width: 90%;
        margin: 0 auto;
    }
    .title_sub{
        font-size: 2.4rem;
        font-weight: 900;
        margin-top: 40px;
    }
    .title_text h2{
        font-size: 3.2rem;
        color: #EF5350;
        margin: 8px auto 24px auto;

    }
    .hospital_cookchill_fsupport .mov_group{
        width: 90%;
        margin: 40px auto 0 auto;
        padding: 60px 16px 40px 16px;
        background: #fff;
        border-radius: 8px;
        position: relative;
    }
    .hospital_cookchill_fsupport .mov_group::before{
        content: '導入事例';
        display: block;
        width: 120px;
        height: 40px;
        font-size: 12px;
        background-color: #EF5350;
        color: #fff;
        position: absolute;
        top: 10px;
        left: 0;
        text-align: center;
        line-height: 40px;
    }
    /*hospital_cookchill_other*/
    .hospital_cookchill_other{
        width: 100%;
        margin: 40px auto -60px auto;
    }
    .hospital_cookchill_other h2{
        text-align: center;
    }
    .hospital_cookchill_other .threepoints{
        margin-top: 40px;
    }
    #other_comment{
        margin-top: 40px;
    }
    #other_comment p{
        width: 90%;
        font-size: 2.4rem;
        line-height: 32px;
        font-weight: 900;
        margin: 0 auto;
    }
    #other_comment img{
        width: 90%;
        max-width: 320px;
        margin: auto 20px auto auto;
    }
    #other_comment p::after{
        content: "";
        display: block;
        width: 100%;
        height: 30px;
        background: url('https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/ballon.svg')no-repeat;
        background-size: contain;
        margin-top: 24px;
    }
    .hospital_cookchill_other .threepoints ul li{
        width: 100%;
        height: auto;
        background: #fff;
        padding: 32px 24px;
        display: inline-block;
        vertical-align: top;
        border-radius: 8px;
    }

    /*footer*/
    footer{
        background: #F0F0F0;
        padding: 0;
        margin-top: 40px;
    }
    footer .inner{
        background: #F0F0F0;
        padding: 40px 20px 0 20px;
    }
    .copyright{
        background: #fff;
        border-top: 1px solid #EF5350;
        color: #000;
        padding: 40px 0;
    }
}

@media (min-width: 500px){
    .hospital_cookchill_mv{
        background: url('https://www.narikoma-group.co.jp/lp/assets/images/case-hospital-cookchill/mv_bg.jpg')no-repeat;
        background-size: cover;
        background-position: center;
    }
}